/* the image displayed for a service on user_home */

.service_image {
    float:left;
    width: 70px;
	background-color:#FFF;
	padding-left: 10px;
	padding-top: 15px;
	padding-right: 5px;
	cursor:pointer;
}


/* -----begin date selection styles shared by quick_order and user_home--*/
.dates {
    width: 150px;
    background-color: #fff;
	padding-top:5px;
	padding-left: 80px;
	margin: 0px 0px 0px 0px; /*need to take into account the width and padding of the left and right columns*/
	float:left;
    
}

.date_selection {
    width: 150px;
    background-color: #fff;
	padding-top:15px;
	padding-left: 80px;
	margin: 0px 0px 0px 0px; /*need to take into account the width and padding of the left and right columns*/
	float:left;   
}

.day_select{
    height:25px;
    width:100px;
	float: right;
    background: url(../images/user_home/date_bkg.jpg);
    background-repeat: no-repeat;
    color:#000;
    padding-left: 26px;
    padding-top: 2px;
    cursor:pointer;
	font-family: Helvetica, sans-serif;
	font-size:12px;
}

.day_select:hover {
	background: url(../images/user_home/date_bkghover.jpg);
	background-repeat: no-repeat;
}

.day_select_dis{
    height:25px;
    width:100px;
	float: right;
    background: url(../images/user_home/date_bkg.jpg);
    background-repeat: no-repeat;
    color:#000;
    padding-left: 26px;
    padding-top: 2px;
    cursor:pointer;
	font-family: Helvetica, sans-serif;
	font-size:12px;
   text-decoration:line-through;
}

.day_select_dis:hover {
    text-decoration:line-through;
	background: url(../images/user_home/date_bkghover.jpg);
	background-repeat: no-repeat;
}
/* -----end date selection styles 
